@charset "euc-jp";
/* CSS Document */

<!--
.wrapper2{
	margin-top:8px;
}
.pankuzu{
	font-size:12px;
	padding:4px 10px 9px 4px;
	text-align:left;
}
.pankuzu span{
	color:#adadad;
}
.pankuzu a{
	text-decoration:none;
	color:#333;
}
.pankuzu a strong{
	color:#3d6800;
	font-size:13px;
	font-weight:bold;
}
.pankuzu a:hover{
	text-decoration:underline;
}
.contents_in{
	width:800px;
	border-bottom:1px solid #adadad;
	text-align:left;
	margin:0 1px 35px;
}
#contents_ttl_1,#contents_ttl_2,#contents_ttl_3,#contents_ttl_4{
	border-top:3px solid #adadad;
	border-bottom:1px solid #adadad;
	font-size:20px;
	padding:15px 5px 15px 60px;
	margin-bottom:20px;
	background:url(https://nogyoya.itembox.design/item/s/info/images/minori_ttlbg.gif) no-repeat 2px bottom;
}
.schedule_tbl{
	border-collapse:collapse;
	width:100%;
	font-size:90%;
	text-align:left;
	margin-left:10px;

}
.schedule_tbl2{
	border-collapse:collapse;
	width:690px;
	font-size:90%;
	text-align:left;
	margin:0 0 40px 60px;
}
.schedule_tbl tr th,.schedule_tbl2 tr th{
	text-align:center;
	color:#603813;
	font-size:90%;
	line-height:1.6;
	position:relative;
}
.schedule_tbl tr th p{
	height:21px;
	background:url(https://nogyoya.itembox.design/item/s/info/images/nagare_top_r.gif) no-repeat right center #d7e7f5;
	width:90%;
	margin:0 auto 8px;
	display:block;
}
.schedule_tbl2 tr th p{
	height:21px;
	background:url(https://nogyoya.itembox.design/item/s/info/images/nagare_top_r.gif) no-repeat right center #d7e7f5;
	margin:10px 35px 8px 0;
	width:175px;
	display:block;
}
.schedule_tbl tr th p span,.schedule_tbl2 tr th p span{
	background:url(https://nogyoya.itembox.design/item/s/info/images/nagare_top_l.gif) no-repeat left center;
	width:100%;
	display:block;
	height:21px;
}
.schedule_tbl tr td,.schedule_tbl2 tr td{
	position:relative;
	vertical-align:top;
	padding:0;
	line-height:1.3;
}
.schedule_tbl tr td div,.schedule_tbl2 tr td div{
	background:url(https://nogyoya.itembox.design/item/s/info/images/nagare_bg.gif) repeat-y 0 0;
	margin:0;
	height:300px;
}
.schedule_tbl tr td div p,.schedule_tbl2 tr td div p{
	padding:10px 10px 10px 12px;
	width:155px;
	text-align:left;
}
.schedule_tbl2 tr td div p strong{
	color:#F00;
	font-size:110%;
}
.nagare_ttl_btm{
	position:absolute;
	left:0;
	bottom:0;
}
.migiyajirushi{
	position:absolute;
	top:100px;
	left:-18px;
}
.migiyajirushi2{
	position:absolute;
	top:100px;
	right:8px;
}
.otoriyose{
	width:640px;
	text-align:center;
	background:url(https://nogyoya.itembox.design/item/s/info/images/otoriyose_bg.gif) repeat-x;
	margin:28px 0 12px 58px;
	color:#ffffff;
	height:58px;
	font-size:19px;
	position:relative;
}
.otoriyose p{
	padding-top:20px;
}
.otoriyose span{
	font-size:80%;
}
.otoriyosewaku_l{
	position:absolute;
	left:0;
	top:0;
}
.otoriyosewaku_r{
	position:absolute;
	right:0;
	top:0;
}
.shitaiyajirushi{
	position:absolute;
	top:-30px;
	right:10px;
}
.shitaiyajirushi2{
	position:absolute;
	top:58px;
	left:60px;
}
.shitaiyajirushi3{
	position:absolute;
	top:-12px;
	left:60px;
}
/*test*/
/*#a_top2{
	width:100%;
	background-color:#fff;
	padding:16px 0 10px;
}*/

.s_map{
	float:left;
	width:350px;
}
.s_map p{
	line-height:1.4;
	padding:5px 0;
	font-size:small !important;
}
.ryokin_tbl{
	float:right !important;
	width:400px;
}
.ryokin_tbl table{
	font-size:small;
	border-collapse:collapse;
	width:175px;
	border:1px solid #adadad;
	margin:0 0 15px 10px;
	float:right !important;
}
.ryokin_tbl table tr th,.ryokin_tbl table tr td{
	padding:7px 5px;
	border-bottom:1px solid #adadad;
	border-right:1px solid #adadad;
	text-align:center;
	color:#222;
}
.ryokin_tbl table tr th{
	background-color:#efefef;
	font-weight:normal;
}
.hokkaido_c{
	background-color:#d9e6f5;
}
.tohoku_c{
	background-color:#daf1fb;
}
.kanto_c{
	background-color:#f0f3be;
}
.chugoku_c{
	background-color:#dcecc8;
}
.shikoku_c{
	background-color:#d4eee8;
}
.kyusyu_c{
	background-color:#fdeacb;
}
.okinawa_c{
	background-color:#f9d6c8;
}
.mb_10{
	margin-bottom:10px;
}
.mb_20{
	margin-bottom:20px;
}
.up_btn2{
	float:right;
	font-size:12px;
	padding:4px 8px;
	border-left:dotted 1px #666;
	border-right:dotted 1px #666;
	margin:0 0 35px 0;
}
.up_btn2 a{
	color:#603813;
}
.shiharai_btn{
	width:650px;
	margin:15px auto 20px;
	text-align:center;
}
.pr_10{
	padding-right:10px;
}
#sb_a{
	background:url(https://nogyoya.itembox.design/item/s/info/images/s_btn_a.png) no-repeat 15px center #efefef;
	color:#e0012d;
}
#sb_b{
	background:url(https://nogyoya.itembox.design/item/s/info/images/s_btn_b.png) no-repeat 15px center #efefef;
	color:#17933a;
}
#sb_c{
	background:url(https://nogyoya.itembox.design/item/s/info/images/s_btn_c.png) no-repeat 15px center #efefef;
	color:#e45409;
}
#sb_d{
	background:url(https://nogyoya.itembox.design/item/s/info/images/s_btn_d.png) no-repeat 15px center #efefef;
	color:#004096;
}

#sb_e{
	background:url(https://nogyoya.itembox.design/item/s/info/images/s_btn_e.png) no-repeat 15px center #efefef;
	color:#bb0000;
}

#sb_f{
	background:url(https://nogyoya.itembox.design/item/s/info/images/s_btn_f.png) no-repeat 15px center #efefef;
	color:#232f3f;
}

#sb_a,#sb_b,#sb_c,#sb_d,#sb_e,#sb_f{
	-webkit-background-size:20px 20px;
	background-size:40px 40px;
	padding:15px 5px 15px 65px;
	font-weight:bold;
	font-size:20px;
	-webkit-border-radius:24px;
	border-radius:24px;
	margin-bottom:15px;
}
#sb_b small,#sb_c small,#sb_d #sb_e #sb_f small{
	font-size:80%;
}
.card_img{
	margin:10px auto;
	text-align:center;
	display:block;
}
.shiharai_text{
	font-size:16px;
	line-height:1.4;
	margin-bottom:20px;
	padding:0 10px;
}
.shiharai_text small{
	font-size:80%;
}

.sb_a_ttl,.sb_b_ttl,.sb_c_ttl,.sb_d_ttl,.sb_e_ttl,.sb_f_ttl,.sb_ttl{
	color:#fff;
	padding:5px 15px;
	-webkit-border-radius:12px;
	border-radius:12px;
	margin:0 5px 12px;
	font-size:medium;
}
.sb_a_ttl{
	background-color:#ea6075;
}
.sb_b_ttl{
	background-color:#75a331;
}
.sb_c_ttl{
	background-color:#ee7700;
}
.sb_d_ttl{
	background-color:#4f7daf;
}

.sb_e_ttl{
	background-color:#bb0000;
}

.sb_f_ttl{
	background-color:#232f3f;
}

.sb_ttl{
	background-color:#9b9b9b;
}
.sc_nagare{
	margin:5px auto 25px;
}
.sb_hasen{
	border-top:1px dotted #adadad;
	margin-bottom:20px;
}
.tesuryo{
	font-size:20px;
	text-align:center;
	font-weight:bold;
	color:#d20200;
	margin:20px 0 25px;
}
.okotowari{
	border:2px solid #F00;
	padding:10px 15px 0;
	margin:10px 5px 20px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.okotowari h4{
	color:#F00;
	font-weight:bold;
	font-size:17px;
	padding:5px 0 12px;
	text-align:center;
	border-bottom:1px dashed #F00;
	margin:0 0 15px;
}
.atesaki{
	width:100%;
	margin:5px 5px 20px;
}
.atesaki tr td{
	vertical-align:top;
	text-align:left;
	line-height:1.4;
	color:#333;
}
.atesaki tr td h5{
	background-color:#ededed;
	padding:5px 10px;
	margin-bottom:8px;
	font-weight:bold;
	border-left:#9b9b9b 3px solid;
	font-size:16px;
}
.atesaki tr td p{
	padding-left:10px;
}
.atesaki tr td strong{
	font-size:120%;
}
.guide_link{
	margin:5px 0;
}
.guide_link li{
	float:left;
	padding:6px 30px 7px 23px;
	background:url(https://nogyoya.itembox.design/item/s/info/images/arrow_blue.jpg) no-repeat left center;
}


a:link{
	color:#603813 !important;
}
a:visitid{
	color:#603813 !important;
}
a:hover{
	color:#3d6800 !important;
	font-weight:bold;
}
a:active{
	color:#3d6800 !important;
	font-weight:bold;
}
-->